当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 32 篇帖子 ]  前往页数 上一页  1, 2, 3
作者 内容
31 楼 
 文章标题 : Re: sudo apt-add-repository→W: GPG error
帖子发表于 : 2017-09-14 20:08 

注册: 2016-06-03 14:39
帖子: 130
系统: UbuntuMate 16.04
送出感谢: 1
接收感谢: 1
引用:
1. You had better choose a freshly installed LMDE or LMDE 2, because these two are based on Debian.

引用:
2. Your Operation system could be probably mixed with packages from both ubuntu and debian, it would become unstable now.

#deb http://ftp.debian.org/debian experimental main
この行を削除ではダメですか?


页首
 用户资料  
 
32 楼 
 文章标题 : Re: sudo apt-add-repository→W: GPG error
帖子发表于 : 2017-09-16 9:12 

注册: 2009-08-04 16:33
帖子: 16403
送出感谢: 21
接收感谢: 1779
引用:
この行を削除ではダメですか?

The key point is not this line since # has been added in front of this line.
The important influence came from how many packages you have already installed after this line being added.
All those packages were easily installed but hardly removed or purged clear.
The result will be that the operation system might become unstable, troublesome and unpredictable.


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 32 篇帖子 ]  前往页数 上一页  1, 2, 3

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 2 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译